/*****************************************************************
GENERAL STYLES
*****************************************************************/
html {
  width: auto;
}
body {
	font-size: 0.875em;/*14px*/
	line-height: 1.5em;/*21px*/
  background: url(../images/bg.jpg) no-repeat center 223px;
  min-width: 980px !important;
}
body.environment-indicator-adjust {
  background: url(../images/bg-w-envir-indicator.jpg) no-repeat center 223px;
}
form {
  padding-left: 30px;
  padding-right: 30px;
}
#search-block-form {
  padding: 0;
}
.mobile-only {
  display: none;
}

/*****************************************************************
HEADER - #section-header
*****************************************************************/
#zone-header-wrapper {
  border-bottom: 3px solid #eeeeee;
}
#zone-header {
  padding: 15px 0 10px;
  
}
#region-branding .region-inner {
  width: 250px;
  margin: 0 -20px 0 0;
}
#zone-header .region {
  min-height: 1px;
}
#block-search-form {
  width: 258px;
  margin: 0 22px;
}
#block-block-2,
#block-block-9 {
  width: 320px;
  margin: 0 -10px;
}

.container-12 #region-user-second {
  width: 70px;
  margin-left: 0;
}
.region-user-second-inner {
  margin: 0 0 0 -40px;
}
#block-block-7 {
  display: none;
}
#block-locale-language {
  margin: 2.3em 0 0 0;
  text-align: right;
}
#block-locale-language a {
  color: #7fbbdd;
  text-transform: uppercase;
}
#block-locale-language a.active {
  color: #005c72;
}
.language-switcher-locale-url li {
  margin: 0 0 0 1em;
}
.language-switcher-locale-url li.first {
  margin: 0;
}
#zone-menu-wrapper {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  background: #1dc1c7 url(../images/menu-bg.png) repeat-x center top;
  box-shadow: inset 0px 1px 2px #737373;
  height: 60px;
  line-height: 34px;
}
#zone-menu {
  
}
#zone-menu .menu .menu {
  display: none;
}
#zone-menu .menu li {
  display: inline-block;
  padding: 0;
  margin: 0 1em;
  line-height: 34px;
  vertical-align: top;
}
#zone-menu .menu-block-3 a {
  display: block;
  padding: 13px 1.42em;
}
#zone-menu .menu a.active-trail,
#zone-menu .menu a.active {
  position: relative;
  top: 8px;
  background: #ffffff;
  color: #004f61;
  text-shadow: none;
  z-index: 5;
  padding: 9px 1.42em 14px;
  margin: 0 0 -8px;
}


#block-block-3,
#block-block-10 {/*mobile contact block*/
  display: none;
}
#zone-preface-wrapper {
  border-top: 3px solid #eeeeee;
}

/*****************************************************************
FOOTER - #section-footer
*****************************************************************/
#zone-footer-wrapper {
  padding: 1.57em 0 1.71em;
}
#zone-footer {

}
/*** footer social media links ***/
#block-block-5 {
  width: 208px;
  float: right;
  margin: 0 0 -10px 0;
}
#block-block-5 p {
  width: 104px;
  float: left;
  display: block;
  margin: 0 0 10px 0;
}
#block-block-5 p:nth-child(2n+1) {
  width: 96px;
  margin-right: 16px;
}
#block-block-5 p:nth-child(2n) {
  width: 96px;
}

/*** footer contact ***/
#block-block-4,
#block-block-11 {
  float: left;
  width: 730px;
  text-align: center;
  margin: 0 0 0 -5px;
}
#block-block-4 p,
#block-block-11 p {
  display: inline-block;
  margin: 0 1.2em 0 0;
}
#block-block-4 div,
#block-block-11 div {
  display: inline;
}
#block-block-4 #footer-contact-left p:first-child,
#block-block-11 #footer-contact-left p:first-child {
  padding: 8px 0 11px 64px;
  background: url(../images/address-ico.png) no-repeat left center;
  line-height: 31px;
}
#block-block-4 br,
#block-block-11 br {
  display: none;
}

#zone-postscript .menu li {
  list-style-image: none;
  list-style-type: none;
  background: none;
  padding: 0;
  margin: 0 0 0.35em;
}
#zone-postscript a {
  color: #005972;
}
#zone-postscript .menu-block-wrapper > .menu {
  width: 720px;
  margin: 0 auto;
}
#zone-postscript .menu-block-wrapper > .menu > li {
  /*replicate .grid-3 behaviour*/
  width: 220px;
  display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
  padding: 0;
  background: none;
}
#zone-postscript .menu-block-wrapper > .menu > li > a {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.21em;
  line-height: 1.8em;
  margin: 0 0 0.35em;
  color: #00b2cf;
}
#zone-postscript .menu-block-wrapper > .menu > li:first-child {
  margin-left: 0;
}
#zone-postscript .menu-block-wrapper > .menu > li:last-child {
  margin-right: 0;
}
#zone-postscript .menu .menu a {
  display: block;
  color: #005972;
  padding: 0 0 0 17px;
  background: url(../images/list-arrow.png) no-repeat left 0.5em;
}
.container-12 #region-postscript-first {
  width: 960px;
  margin: 0;
}

/*****************************************************************
ZONE CONTENT
*****************************************************************/
#zone-content-wrapper {
  min-height: 25em;
}

/*****************************************************************
FRONT PAGE BLOCKS
*****************************************************************/
.node-epm-front-page-article,
div.panel-pane div.node-epm-front-page-article {
  margin: 0.86em 0 2.7em;
}
.node-epm-front-page-article .group-left {
  width: 380px;
  margin: 0;
}
.node-epm-front-page-article .group-right {
  float: right;
  width: 500px;
  margin: 0 10px 0 20px;
}
.front .view-epm-news .view-header,
.front .view-epm-lectures .view-header  {
  margin: 0 0 1.25em 0;
}
.front .view-epm-games .view-header  {
  margin: 0 0 0.9em 0;
}
.front .view-epm-news .view-content,
.front .view-epm-lectures .view-content {
  margin: 0 0 2.6em;
}
.front .view-epm-games .view-content {
  margin: 0 0 2.6em 0;
  width: 700px;
}
.front .view-epm-news .view-content:after,
.front .view-epm-lectures .view-content:after,
.front .view-epm-games .view-content:after {
  content: "";
  display: block;
  clear: both;
}
.front .view-epm-news .view-content .odd,
.front .view-epm-news .view-content .even,
.front .view-epm-news .view-content .views-row,
.front .view-epm-lectures .view-content .odd,
.front .view-epm-lectures .view-content .even,
.front .view-epm-lectures .view-content .views-row,
.front .view-epm-games .view-content .views-row {
  /*replicate grid-3 behaviour*/
  width: 220px;
  display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
  clear: none;
  padding: 0;
  border: 0px none;
}
.front .view-epm-news .view-content .odd:first-child,
.front .view-epm-lectures .view-content .odd:first-child,
.front .view-epm-news .view-content .views-row:first-child,
.front .view-epm-lectures .view-content .views-row:first-child,
.front .view-epm-games .view-content .views-row:first-child {
  margin-left: 0;
}
.front .view-epm-news .view-content .even:last-child,
.front .view-epm-lectures .view-content .even:last-child {
	margin-right: 0;
}
.front .view-epm-news .view-content .views-row.views-row-last,
.front .view-epm-lectures .view-content .views-row.views-row-last,
.front .view-epm-games .view-content .views-row.views-row-last {
	margin-right: 0;
}


.panels-flexible-row-1-3 .panels-flexible-region-first {
  width: 690px;
  padding: 0;
  margin: 0 10px 0 0;
}
.panels-flexible-row-1-3 .panels-flexible-region-1-games_and_links {
  width: 220px;
  padding: 0;
  margin: 0 0 0 20px;
}
.panels-flexible-row-1-3 .panels-flexible-region-1-games_and_links .panels-flexible-region-inside {
  padding: 0;
}
.view-display-id-useful_links h2,
#useful-links h2 {
  margin-right: -10px;
}



/*****************************************************************
CONTENT - #zone-content
*****************************************************************/
/*column layout - some containers only show up when logged in for some reason..*/

.page-epm-products #region-sidebar-first,
.page-epm-prints #region-sidebar-first,
.page-epm-keepsake #region-sidebar-first,
.node-type-epm-product #region-sidebar-first,
.page-epm-games  #region-sidebar-first {
  width: 250px;
  margin: 0px 0px 0px 0px;
}
#region-sidebar-first  + #region-content,
.node-type-epm-product #region-content,
.node-type-epm-product .view-mode-full,
#region-sidebar-first + .node-article,
#region-sidebar-first + .node-epm-front-page-article,
.node-type-epm-front-page-article .node-epm-front-page-article,
#region-sidebar-first + .view-mode-full,
.page-epm-games .view-epm-games {
  margin: 0 0 35px 60px;
  float: left;
  width: 650px;
}
.view-display-id-product_list,
.view-display-id-epm_keepsake,
.view-display-id-epm_prints {
  width: 650px;
  float: left;
  margin: 0 0 25px 60px;
}
.node-type-epm-product #region-content .view-mode-full,
#region-sidebar-first  + #region-content .node-epm-front-page-article {
  width: auto;
  margin: 0;
}

#zone-content > .node-article,
#zone-content > .node-article div {
  position: static;
}
#zone-content > .node-article > .field-name-field-image,
.node-article.view-mode-full > .field-name-field-image {
  float: right;
  margin: 0 0 2.2em 30px;
}
#block-system-main .field-name-field-image {
  margin-bottom: 1.5em;
}
#zone-content > .node-article .field-name-body img,
#zone-content #region-content .node-article .field-name-body img {
  display: inline;
  /*margin-bottom: 2.2em;*/
}
#zone-content > .node-article .field-name-body img[style*="left"] {
  margin: 0 30px 2.2em 0;
}
#zone-content > .node-article .field-name-body img[style*="right"] {
  margin: 0 0 2.2em 30px;
}
.field-name-addthis-social-toolbar {
  text-align: right;
  margin: 2em 0 0.5em 1em;
  z-index: 3;
}
.field-name-addthis-social-toolbar .addthis_toolbox {
  display: inline-block;
  margin: 0 0 0 0.3em;
  vertical-align: middle;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /*fix for chrome 32 */
  .field-name-addthis-social-toolbar .addthis_toolbox {
    min-width: 80px;
  }
}

/*****************************************************************
CONTENT PAGES
*****************************************************************/

/*** EVENTS PAGES ***/
.full_event_container {
  float: left;
  width: 650px;
  margin: 0 60px 35px 0;
}
.node-type-epm-event .node-epm-event,
.full_event_container {
  margin: 0 60px 35px 0;
  float: left;
  width: 650px;
}
.node-epm-product.view-epm-events {
  margin-right: 60px;
  margin-left: 0;
  width: 650px;
  float: left;
}


/*** NEWS ARCHIVE ***/
.view-display-id-news_list_page {
  width: 650px;
  float: left;
}
.page-uudised .region-sidebar-second,
.page-epm-news .region-sidebar-second  {
  width: 250px !important;
  margin: 0px 0px 0px 60px;
}

/*** NEWS CONENT ***/
.node-type-epm-news .view-mode-full,
.node-type-epm-news #region-content {
  width: 650px;
  border: none;
  float: left;
  padding: 0 0 1em;
  margin: 0;
}
.node-type-epm-news .region-sidebar-second {
  width: 250px !important;
  margin: 5px 0px 0px 60px;
}



/** PRODUCT LIST PAGE **/


/*** PRODUCT DETAIL VIEW ***/
.group-coin-images .field-item {
  display: inline-block;
  width: 210px;
  margin: 0 0 10px 10px;
}
.group-coin-images .field-item:first-child {
  margin: 0 0 10px;
}

/*** GAMES LIST PAGE ***/
.page-epm-games .view-epm-games {
  padding-top: 25px;
}
.page-epm-games .view-epm-games .node-epm-game .group-right {
  width: 410px;
}

/*** GAME DETAIL VIEW***/
.node-type-epm-game  #region-sidebar-first {
  width: 250px;
  margin: 0px 0px 0px 0px;
}
/*.node-type-epm-game .node-epm-game{
  float: left;
  width: 650px;
  margin-bottom: 35px;
  margin-left: 60px;
}*/

/*** LECTURES ***/
.node-epm-lecture .node-teaser {
  width: 420px; 
  float: left;
}
.view-display-id-future_lectures .views-row {
  float: left;
  width: 420px;
  border: none !important;
  clear: none !important;
  padding: 0 !important;
}
/*filter buttons*/
.view-display-id-lecture_taxonomy  {
  width: 738px;
  clear: both;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 18px;
  height: 40px;
}
.view-display-id-lecture_taxonomy div {
  height: 40px; 
}
.view-display-id-lecture_taxonomy span.field-content a {
	display: inline-block;
  font-family: Open Sans;
	font-weight: 700;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #0d6479;
  margin-left: 10px;
  padding: 10px 20px 9px 20px;
  background-image: url(../images/left-2-sprite.jpg), url(../images/right-2-sprite.jpg), url(../images/main-2-sprite.jpg);
  background-repeat: no-repeat, no-repeat, repeat-x;
  background-position: top left, top right, top center;
  height: auto;
  background-color: transparent;
}
.view-display-id-lecture_taxonomy span.field-content a:hover,
.view-display-id-lecture_taxonomy span.field-content a.active {
  color: #fff;
  background-position: bottom left, bottom right, bottom center;
}

.view-mode-epm_news_general_list .group-left {
  width: 220px;
  margin-right: 20px;
}
.view-mode-epm_news_general_list .group-right {
  width: 700px;
}
.view-id-epm_lectures .views-field-field-lecture-image {
  float: left;
  margin-right: 20px;
}
.view-display-id-future_lectures .view-content {
  clear: both;
  overflow: hidden;
  border: none;
  padding-bottom: 40px;
  padding-left: 20px;
}
.view-display-id-future_lectures .views-row-last {
  margin-left: 1.428em;
}
.view-epm-lectures > .view-content .views-row {
  padding: 1.785em 0.71em 1.785em 0.71em;
}

/*** LECTURE DETAIL VIEW ***/
.node-type-epm-lecture .view-mode-full,
.node-type-epm-lecture #region-content {
  width: 650px;
  float: left;
  margin-bottom: 60px;
}
.node-type-epm-lecture .region-sidebar-second {
  float: left;
  width: 250px;
  margin-left: 60px;
}

/*form elements width*/
input[type=text],
input[type=color],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=range],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
input[type=week],
input[type=password] {
  padding: 10px 13px;
  width: 590px;
}
textarea {
  width: 588px;
}
select {
  padding: 10px 0 10px 13px;
  width: 588px;
}

/*search page*/
.page-search #search-form .form-type-textfield {
  float: left;
}
.page-search #search-form #edit-submit,
.page-search #search-form #edit-submit--2 {
  float: left;
  margin-top: 2.58em;
}



/*****************************************************************
REMOVING HORIZONTAL SCROLLBAR IN NEXUS TABLETS (w960)
some elements need placing away from page edges
*****************************************************************/

@media screen and (max-width: 979px) {

body {
  min-width: 960px !important;
}
#zone-postscript .menu-block-wrapper > .menu > li,
#zone-postscript .menu-block-wrapper > .menu > li:first-child {
  margin-left: 20px;
  width: 210px;
}
.front #zone-content {
  padding-left: 10px;
  width: 950px;
}
.node-epm-front-page-article .group-left {
  width: 370px;
}
.panels-flexible-row-1-3 .panels-flexible-region-1-games_and_links {
  width: 210px;
}
.region-user-second-inner {
  margin: 0 10px 0 -50px;
}


.page-epm-products #region-sidebar-first,
.page-epm-prints #region-sidebar-first,
.page-epm-keepsake #region-sidebar-first,
.node-type-epm-product #region-sidebar-first {
  margin-left: 10px;
  width: 240px;
}
.view-display-id-product_list,
.node-epm-product, .node-type-epm-product #region-content,
.view-display-id-news_list_page,
.node-type-epm-news .view-mode-full,
.node-type-epm-news #region-content,
#region-sidebar-first + .node-article,
.page-epm-games .view-epm-games {
  margin-right: 10px;
  width: 640px;
}
.full_event_container,
.node-type-epm-event .node-epm-event,
.node-type-epm-lecture .view-mode-full, 
.node-type-epm-lecture #region-content,
.node-epm-product.view-epm-events {
  margin-left: 10px !important;
  width: 640px;
}
.group-coin-images .field-item {
  margin-left: 5px;
}
.loengud-title {
  margin-left: 10px;
}
  
  
} /* //@media screen and (max-width: 979px) */
